PDA

View Full Version : [gnome] QtRuby RubyGTK TkRuby on amarok



Kiwi_newb
May 4th, 2008, 04:11 AM
Hey, I was trying to change the language script on amarok from the default to wiki-lyrics but it asks me to installe QtRubym RubyGTK or TkRuby. can anyone tell me where i can find one of these

RapMasterC
May 4th, 2008, 11:11 PM
Try:

sudo apt-get install libqt0-ruby1.8

It worked for me on Kubuntu 8.04.

Lab
June 6th, 2008, 10:20 AM
Worked for me, using Hardy Heron 8.04. Thanks RapMasterC :)

cute helles
January 5th, 2009, 03:50 PM
worked also fine for me, after I failed to get qtruby installed with the synaptic installer. I am using amarok 1.4.10 in intrepid ibex (Ubuntu 8.10).

However, I did not get GoogLyric2 running, getting error message about "variable outlyric" being referenced. If someone has some advise, I would be curious.:D

stadja
January 13th, 2011, 09:33 PM
Ubuntu 10.10
Worked for me by doing

sudo apt-get install libqt4-ruby

thanks :popcorn: